# sql_types.h File Reference

Declares the closest C++ equivalent of each MySQL column type. More...

`#include "common.h"`
`#include <string>`

Include dependency graph for sql_types.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares the closest C++ equivalent of each MySQL column type.